# Uses of Interface
org.apache.qpid.proton.codec.StringType.StringEncoding

Packages that use StringType.StringEncoding
Package
Description
org.apache.qpid.proton.codec

## Uses of StringType.StringEncoding in org.apache.qpid.proton.codec

Methods in org.apache.qpid.proton.codec that return StringType.StringEncoding
Modifier and Type
Method
Description
`StringType.StringEncoding`
StringType.`getCanonicalEncoding()`
`StringType.StringEncoding`
StringType.`getEncoding(String val)`
Methods in org.apache.qpid.proton.codec that return types with arguments of type StringType.StringEncoding
Modifier and Type
Method
Description
`Collection<StringType.StringEncoding>`
StringType.`getAllEncodings()`